Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82174 - won't start with wireless card
Summary: won't start with wireless card
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-18 22:23 UTC by Lari Korpi
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-20 11:16:27 UTC


Attachments (Terms of Use)

Description Lari Korpi 2003-01-18 22:23:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I can't configure Orinoco oem (IBM labels) wireless NIC, cause the
redhat-config-network simply won't open when it's in slot. I can start it
without the card and after starting put it back and du the configuration, but
the program exit with error-message in apply face.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Get orinoco oem card with IBM printed on, even shoes IBM as manufacturer with
cardrctl
2.Put it in 
3.try to start redhat-config-network
    

Actual Results:  error message is passed to the screen with final line saying
"KeyError: Wireless"

Expected Results:  Program should open and I shuold be able to configure the
wireless nic.

Additional info:

Comment 1 Lari Korpi 2003-01-18 22:26:39 UTC
Bug is related to the PHOEBE release


Note You need to log in before you can comment on or make changes to this bug.